span#nav_nom_ { background-color: #E01111;}
.search-top-default table th, #page #names #nom_search table th { width: 282px; }
body:not(#PURSHT01):not(#INFOPR21BRD) #page #context .section_body .core .total_matrix > div.cp-container:not(.float_end) .group_container h3 {  padding-bottom: inherit;}

/* ================= Functionality Issue  Resolved 11/05/2016	=============== */
#LOGINB2C #page #context .section_body #cnt_core .total_half .island .total_item span.total_descr{ width:auto;}
#MYEO1 #page #context .section_body #cnt_core .item_top:nth-child(2) .total_half .total_item{}
#MYEO1 #page #context .section_body #cnt_core .overview table tr.custom_over th a.icon-delete{display:inline-block !important;}

input[type=text]::-ms-clear { display: none; }
::-ms-clear { display: none; }
.user-input{ width:100% !important; box-sizing: border-box;}

#PURSHT01 #cnt_core .total_half .group_container { overflow-y:scroll; overflow-x:hidden; max-height:400px;}
#PURSHT01 #cnt_core .total_half .group_container ul#group_list{ padding-right:15px;}

#PURSHT01 #cnt_core li.purshtTruncated{ list-style:none;}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link{border: 1px solid #9a9a9a !important; color: #999 !important; width: 40px !important; height: 40px !important; line-height: 40px !important; font-size: 18px; margin-left: 10px !important; transition: all 0.3s ease-in-out 0s; position:relative;}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link:hover { background: #999 !important;  color: #fff !important;}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link img{ display:none;}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link:before {
    content: "\f119";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: inherit;
    height: 100%;
    text-indent: 0;
    text-align: center;
}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link[title~="rename"]:before { content: "\f040";}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link[title~="copy"]:before { content: "\f0c5";}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link[title~="delete"]:before { content: "\f014";}
#PURSHT01 #cnt_core li.purshtTruncated a.icon_link[title~="share"]:before {content: "\f045";}
	

#PURSHT01 #cnt_core li.purshtTruncated .sharing-container{ display:inline-block !important;padding:15px !important; width:auto; margin:15px; box-sizing: border-box;display:block; border:1px solid #ddd !important;}
#PURSHT01 #cnt_core li.purshtTruncated .sharing-container .section_body{  }
#PURSHT01 #cnt_core li.purshtTruncated .sharing-container .section_body h3{ background:none; padding: 0 10px 0 0; text-transform:uppercase;}
#PURSHT01 #cnt_core li.purshtTruncated .sharing-container .section_body h4{ font-size:14px;}
#PURSHT01 #cnt_core li.purshtTruncated .sharing-container .section_body label{ display:inline-block; padding:0 5px 5px 0 ; font-size:14px;}
#PURSHT01 #cnt_core li.purshtTruncated .sharing-container .section_body label input[type="radio"]{ float:left; margin: 0px 5px 0 0 !important;}

/*	Sharing Container Block */
#PURSHT01 #page #context .section_body .core .total_matrix .total_half .group_container ul li.sharing-selected .sharing-container{ display:inline-block !important;padding:15px !important; width:auto; margin:15px; box-sizing: border-box;display:block; border:1px solid #ddd !important;}
#PURSHT01 #page #context .section_body .core .total_matrix .total_half .group_container ul li.sharing-selected .sharing-container .section_body{  }
#PURSHT01 #page #context .section_body .core .total_matrix .total_half .group_container ul li.sharing-selected .sharing-container .section_body h3{ background:none; padding: 0 10px 0 0; text-transform:uppercase;}
#PURSHT01 #page #context .section_body .core .total_matrix .total_half .group_container ul li.sharing-selected .sharing-container .section_body h4{ font-size:14px;}
#PURSHT01 #page #context .section_body .core .total_matrix .total_half .group_container ul li.sharing-selected .sharing-container .section_body label{ display:inline-block; padding:0 5px 5px 0 ; font-size:14px;}
#PURSHT01 #page #context .section_body .core .total_matrix .total_half .group_container ul li.sharing-selected .sharing-container .section_body label input[type="radio"]{ float:left; margin: 0px 5px 0 0 !important;}

/*	Personal Setting Page Design Issue */
body#MYEO1 #page #context #cnt_core .EWD_dl2s .intro .tools{ font-size:16px; line-height:18px}
body#MYEO1 #page #context #cnt_core .EWD_dl2s .intro .tools a{ margin: 0px 0 0 10px !important;}
.EWD_myorders #page #context .section_body #cnt_core .intro .view form[name=sortResult]{ font-size:16px; line-height:18px}

/*	My Order design update */

.EWD_Reports #page #context .EWD_island:hover, .EWD_myorders #page #context .EWD_island:hover{
	-webkit-box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.5) !important;
	-moz-box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.5) !important;
	box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.5) !important;
}
.EWD_Reports #page #context .EWD_island:nth-child(4n+1), .EWD_myorders #context .EWD_island:nth-child(4n+1) {margin-left: 0 !important;}

.EWD_Reports #page #context .EWD_island a, .EWD_myorders #page #context .EWD_island a{text-align: center; text-transform: uppercase; font-size:14px; min-height: 250px;	display: inline-block; height: 100%; width: 100%; color:#999;}
.EWD_Reports #page #context .section_body .core .EWD_island a h4, .EWD_myorders #page #context .section_body .core .EWD_island a h4 {color: #ea6153 !important; padding: 0 !important;text-align:center !important; margin: 30px auto 5px; font-size: 20px !important;}
.EWD_Reports #page #context .section_body .core .EWD_island h4::before, .EWD_myorders #page #context .section_body .core .EWD_island h4::before{ top:-20px; padding-top:20px;}
.EWD_Reports #page #context .section_body .core .EWD_island h4:hover::before, .EWD_myorders #page #context .section_body .core .EWD_island h4:hover::before{font-size:46px;}

/* JOB page	*/

body#INQORD1.EWD_myorders #page #context .section_body .core .intro .set .total_half .total_item a.button_flex {border-radius: 0;box-shadow: none;}
body#INQORD1.EWD_myorders #page #context .section_body .core .intro .set .total_half .total_item a.button_flex .button_end .button_text {background: #fff !important;
	border: 1px solid #9a9a9a !important;
	color: #999 !important;
	padding: 6px 10px !important;
	transition: all 0.3s ease-in-out 0s;
	text-transform: uppercase;
	font-size:16px !important; width:auto; height:auto !important;}
body#INQORD1.EWD_myorders #page #context .section_body .core .intro .set .total_half .total_item a.button_flex:hover .button_end .button_text{background: #999 !important;
	border: 1px solid #9a9a9a !important;
	color: #fff !important;}	

#CWD_nav_nom_r4p {display:none;}
.copytag {display:none;}

